@charset "UTF-8";

@font-face {
  font-family: "goss-icons";
  src:url("../fonts/goss-icons.eot");
  src:url("../fonts/goss-icons.eot?#iefix") format("embedded-opentype"),
    url("../fonts/goss-icons.woff") format("woff"),
    url("../fonts/goss-icons.ttf") format("truetype"),
    url("../fonts/goss-icons.svg#goss-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "goss-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="gi-"]:before,
[class*=" gi-"]:before {
  font-family: "goss-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gi-adult:before {
  content: "\61";
}
.gi-bustimetable:before {
  content: "\62";
}
.gi-findschool:before {
  content: "\63";
}
.gi-education:before {
  content: "\64";
}
.gi-schooladmissions:before {
  content: "\65";
}
.gi-schoolclosures:before {
  content: "\66";
}
.gi-schoolmeals:before {
  content: "\67";
}
.gi-specialneeds:before {
  content: "\68";
}
.gi-dogissue:before {
  content: "\69";
}
.gi-flytipping:before {
  content: "\6a";
}
.gi-general:before {
  content: "\6b";
}
.gi-pests:before {
  content: "\6c";
}
.gi-noise:before {
  content: "\6d";
}
.gi-housingbenefit:before {
  content: "\6e";
}
.gi-homeimprovements:before {
  content: "\6f";
}
.gi-homelessatrisk:before {
  content: "\70";
}
.gi-housing:before {
  content: "\71";
}
.gi-publichealth:before {
  content: "\72";
}
.gi-helpathome:before {
  content: "\73";
}
.gi-general-1:before {
  content: "\74";
}
.gi-emergencies:before {
  content: "\75";
}
.gi-childrenfamilies:before {
  content: "\76";
}
.gi-carehome:before {
  content: "\77";
}
.gi-bluebadge:before {
  content: "\78";
}
.gi-reportantisocialbehaviour:before {
  content: "\79";
}
.gi-pollution:before {
  content: "\7a";
}
.gi-housingrights:before {
  content: "\41";
}
.gi-paycouncilrent:before {
  content: "\42";
}
.gi-general-2:before {
  content: "\43";
}
.gi-membership:before {
  content: "\44";
}
.gi-computer:before {
  content: "\45";
}
.gi-reportproblem:before {
  content: "\46";
}
.gi-roadworks:before {
  content: "\47";
}
.gi-residentialparking:before {
  content: "\48";
}
.gi-counciltaxreduction:before {
  content: "\49";
}
.gi-registerwedding:before {
  content: "\4a";
}
.gi-parksgardens:before {
  content: "\4b";
}
.gi-touristinformation:before {
  content: "\4c";
}
.gi-skippermitsrecycling:before {
  content: "\4d";
}
.gi-skippermits:before {
  content: "\4e";
}
.gi-changeaddress:before {
  content: "\4f";
}
.gi-whatson:before {
  content: "\50";
}
.gi-revenuebenefits:before {
  content: "\51";
}
.gi-paycounciltax:before {
  content: "\52";
}
.gi-bin:before {
  content: "\53";
}
.gi-councilbusiness:before {
  content: "\54";
}
.gi-archaeology:before {
  content: "\55";
}
.gi-renewbook:before {
  content: "\56";
}
.gi-eventinformation:before {
  content: "\57";
}
.gi-registerapplication:before {
  content: "\58";
}
.gi-leisure:before {
  content: "\59";
}
.gi-buspass:before {
  content: "\5a";
}
.gi-buildingcontrol:before {
  content: "\30";
}
.gi-setupdirectdebit:before {
  content: "\31";
}
.gi-bincollectiondates:before {
  content: "\32";
}
.gi-councilcouncillors:before {
  content: "\33";
}
.gi-freedominformationrequest:before {
  content: "\34";
}
.gi-binquestion:before {
  content: "\35";
}
.gi-studentcounciltax:before {
  content: "\36";
}
.gi-planning:before {
  content: "\37";
}
.gi-faultystreetlight:before {
  content: "\38";
}
.gi-learnswim:before {
  content: "\39";
}
.gi-leisurefacilities:before {
  content: "\21";
}
.gi-parkinghighways:before {
  content: "\22";
}
.gi-makeapplication:before {
  content: "\23";
}
.gi-campingcaravans:before {
  content: "\24";
}
.gi-binrecycling:before {
  content: "\25";
}
.gi-yourcouncil:before {
  content: "\26";
}
.gi-jobvacancies:before {
  content: "\27";
}
.gi-bulkywastecollection:before {
  content: "\28";
}
.gi-culturearts:before {
  content: "\29";
}
.gi-planningenforcement:before {
  content: "\2a";
}
.gi-parkingfine:before {
  content: "\2b";
}
.gi-openingtimes:before {
  content: "\2c";
}
.gi-parksgardens-1:before {
  content: "\2d";
}
.gi-payparkingfine:before {
  content: "\2e";
}
.gi-searchcommentapplication:before {
  content: "\2f";
}
.gi-cycling:before {
  content: "\3a";
}
.gi-gardenwastecollections:before {
  content: "\3b";
}
.gi-makecomplaint:before {
  content: "\3c";
}
.gi-makesuggestioncompliment:before {
  content: "\3d";
}
.gi-general-3:before {
  content: "\3e";
}
.gi-eatingout:before {
  content: "\3f";
}
.gi-registar:before {
  content: "\40";
}
.gi-paypenaltychargenotice:before {
  content: "\5b";
}
.gi-timetables:before {
  content: "\5d";
}
.gi-archives:before {
  content: "\5e";
}
.gi-penaltychargenotice:before {
  content: "\5f";
}
.gi-ordercertificate:before {
  content: "\60";
}
.gi-visitor:before {
  content: "\7b";
}
.gi-missedcollections:before {
  content: "\7c";
}
.gi-paycouncilbill:before {
  content: "\7d";
}
.gi-ordercontainerbin:before {
  content: "\7e";
}
.gi-taxilicensing:before {
  content: "\5c";
}
.gi-hotel:before {
  content: "\e000";
}
.gi-registerbirth:before {
  content: "\e001";
}
.gi-pothole:before {
  content: "\e002";
}
.gi-ebooksaudiobooks:before {
  content: "\e003";
}
.gi-events:before {
  content: "\e004";
}
.gi-publictransport:before {
  content: "\e005";
}
.gi-registerdeath:before {
  content: "\e006";
}
.gi-leisureactivities:before {
  content: "\e007";
}
.gi-recyclingcentre:before {
  content: "\e008";
}
.gi-2x {
  font-size: 2em;
}
.gi-3x {
  font-size: 3em;
}
.gi-4x {
  font-size: 4em;
}
.gi-5x {
  font-size: 5em;
}
.gi {
	margin:10px 0 10px 15px;
	padding:15px;
	position:relative;
	width:55px;
	height:55px;
	color:#162a36 !important;
	overflow:hidden;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-size:32px;
}